Computer Security
[EN] securityvulns.ru no-pyccku


x2goserver privilege escalation
Published:18.03.2014
Source:
SecurityVulns ID:13609
Type:local
Threat Level:
5/10
Description:Relative path is used to execute application.
CVE:CVE-2013-4376 (The setgid wrapper libx2go-server-db-sqlite3-wrapper.c in X2Go Server before 4.0.0.2 allows remote attackers to execute arbitrary code via unspecified vectors, relate to the path to libx2go-server-db-sqlite3-wrapper.pl.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:063 ] x2goserver (18.03.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod